/* Title of 'Dimensions' panel */
"Dimensions" = "Dimensions";

/* Alert message text */
"There was a problem loading resources for the Dimensions panel" = "There was a problem loading resources for the Dimensions panel";

